package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.TenantContractTemplate;

public class TenantContractTemplateDto extends TenantContractTemplate {

	private String latestOperator;

	public String getLatestOperator() {
		return latestOperator;
	}

	public void setLatestOperator(String latestOperator) {
		this.latestOperator = latestOperator;
	}
}
